StyleSheet(3)

NAME
StyleSheet - The StyleSheet struct holds the Display Name and File Name (in the resource system) for the available stylesheets.

SYNOPSIS

#include <astyle.h>

  Public Member Functions
StyleSheet (QLatin1String style_sheet_name, QLatin1String file_name)

  Public Attributes
QLatin1String styleSheetName
QLatin1String fileName

Detailed Description

The StyleSheet struct holds the Display Name and File Name (in the resource system) for the available stylesheets.

Author

Generated automatically by Doxygen for openPilotLog from the source code.